﻿
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    <style>
        table {
            border-collapse: collapse;
        }

        table, th, td {
            border: 1px solid black;
        }

        td {
            /*width: 50%;*/
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 98%;
            border: 2px solid #e5e5e5;
            border-radius: 10px;
        }

        .tdLabel {
            font-weight: 700;
        }


        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>
    <title></title>
</head>
<body>
    <form id="form1" runat="server">

        <div class="InvContent" style="padding:10px;">

            <table class="table tableCSS" style="width:100%;">
                <tbody>

                    <tr>
                        <td style="width: 350px !important;">
                            <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive" />
                        </td>
                        <td style="width:15%;"><span id="CompanyAddres">CompanyAddres</span></td>
                        <td></td>

                    </tr>



                </tbody>
            </table>

            <br />
            <br />

            <table class="table tableCSS" style="width:90%;">
                <thead>
                    <tr>
                        <td class="tdLabel">To</td>
                        <td class="tdLabel">Date</td>
                        <td class="tdLabel">Item Code</td>
                        <td class="tdLabel">Item Description</td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="tdLabel"></td>
                        <td class="tdLabel"></td>
                        <td class="tdLabel"></td>
                        <td class="tdLabel"></td>
                    </tr>

            </table>

        </div>
       

    </form>
</body>
</html>
